marginalia vulnerabilities

Attach comments to your ActiveRecord queries.

Latest version: 1.8.0

Licenses detected

  • license: Unknown < 1.1.3, >= 1.0.0
  • license: MIT >= 1.1.3
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the marginalia package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
SQL injection
<1.6.0 Not available 06 Sep, 2019